/* # ~~~~~ metanav = service nav ~~~~~ # */		

.meta-bar ul {
	padding-left: 0;
	text-align: right;
}
.meta-bar ul li {
	display: inline;
}
.meta-bar ul li > a {/*color: #1269AD;*/
	background: none;
	font-size: 1.05em !important;
	font-weight: 300; /*text-transform: uppercase;*/ /*color: #006DB5;*/
	padding: 0 20px 0 0!important;
}
.meta-bar ul li > a.button {
	background: none
}
.meta-bar ul li > a.button.hover {
	background: #2284a1;
}
.meta-barsection ul li > a.button.secondary {
	background: #e9e9e9;
}
.meta-bar ul li > a.button.secondary.hover {
	background: #d0d0d0;
}
.meta-bar ul li > a.button.success {
	background: #5da423;
}
.meta-bar ul li > a.button.success.hover {
	background: #457a1a;
}
.meta-bar ul li > a.button.alert {
	background: #c60f13;
}
.meta-bar ul li > a.button.alert.hover {
	background: #970b0e;
}
.meta-bar ul li.hover > a {
	background: none;
}
.meta-bar ul li.active > a {
	background: none;
}

@media only screen and (max-width: 640px) {
.metanavhelper {
	display: block;
	padding: 10px 0;
	text-align: right;
}
.metanavhelper a:link, .metanavhelper a:visited {
	color: #006DB5;/*text-transform: uppercase;*/
}
.meta-bar {
	display: none;
}
.meta-bar ul li {
	display: block;
}
}

@media only screen and (min-width: 641px) {
.metanavhelper {
	display: none;
}
.meta-bar {
	display: block !important;
}
}
